qq_29284509
qq_29284509
采纳率0%
2016-04-26 11:40 阅读 1.4k

求解决,急用啊大神们,Struts2配置文件首行错误

<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE struts PUBLIC
"-//Apache Software Foundation//DTD Struts Configuration 2.3//EN"
"http://struts.apache.org/dtds/struts-2.3.dtd">
第一行报错了。
错误提示:Referenced file contains errors (http://struts.apache.org/dtds/struts-2.3.dtd). For more information, right click
on the message in the Problems View and select "Show Details..."

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

1条回答 默认 最新

  • qq_28881863 蓝桥易乞l 2016-04-26 11:48

    引用文件出错哦 应该是文件放的位置的错误

    点赞 评论 复制链接分享

相关推荐